2020-10-20 00:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000598GemX[All Projects] Generalpublic2017-10-30 20:05
ReporterFlorian Andelfinger 
Assigned ToStingRayProject InfoGem'X (Demonware/Kaiko)
http://www.whdload.de/games/GemX.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000598: Gem'X: Hi! I'm currently working on a private compilation of my favorite A500
DescriptionInstall: Gem'X (Demonware/Kaiko) http://whdload.de/games/GemX.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi!
I'm currently working on a private compilation of my favorite A500 games for my CD32. Sadly, the game freezes after the title screen when a voice says "I love you". Do you have any suggestions? I heard of timing problems concerning Gem'X. Could this be a reason? How can I get work?
Thanks + Greets,
Florian
TagsNo tags attached.
MachineCD32
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOther
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad14.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005810

StingRay (developer)

Caused by disk accesses which were not disabled. Fixed in v1.2.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:29 administrator New Issue
2009-04-10 00:29 administrator Status new => assigned
2009-04-10 00:29 administrator Assigned To => Harry
2009-04-10 00:29 administrator Machine => CD32
2009-04-10 00:29 administrator CPU => 68EC020
2009-04-10 00:29 administrator CPUSpeed => 14
2009-04-10 00:29 administrator ChipSet => AGA
2009-04-10 00:29 administrator GFXCard => None
2009-04-10 00:29 administrator ChipMem => 2 MB
2009-04-10 00:29 administrator FastMem => 0 MB
2009-04-10 00:29 administrator Workbench => Other
2009-04-10 00:29 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:29 administrator KickSoft => None
2009-04-10 00:29 administrator WHDLoad => 14.1
2009-04-10 00:29 administrator imported => yes
2009-11-10 16:59 Wepl Assigned To Harry =>
2009-11-10 17:03 Wepl Status assigned => new
2017-10-30 20:05 StingRay Note Added: 0005810
2017-10-30 20:05 StingRay Assigned To => StingRay
2017-10-30 20:05 StingRay Status new => resolved
2017-10-30 20:05 StingRay Resolution open => fixed
+Issue History